.content-white-bg #main-content .region-inner,
.region-three-25-50-25-top.region-conditional-stack .region-inner,
.view-communitites td {
  padding: 10px;
  background-color: white;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: rgba(0,0,0,0.1) 1px 1px 5px;
  -moz-box-shadow: rgba(0,0,0,0.1) 1px 1px 5px;
  box-shadow: rgba(0,0,0,0.1) 1px 1px 5px;
}
.region-three-25-50-25-top.region-conditional-stack .region-inner {
  padding-bottom: 20px;
}
.content-white-bg #main-content .region-inner {
  margin: 10px 0;  
}
.community-headline-description {
  text-align: center;
  width: 60%;
  margin: 0 auto 20px;
}
.community-homepage .three-25-50-25 > .region {
  width: 20%;
}
.community-homepage .three-25-50-25 > div.region-three-25-50-25-first {
  width: 15%;
}
.community-homepage .three-25-50-25 > div.region-three-25-50-25-second {
  width: 65%;
}
.community-homepage .three-25-50-25 > div.region-three-25-50-25-bottom {
  width: 100%;
  margin: 0 auto;
}
.community-homepage .three-25-50-25 > div.region-three-25-50-25-top {
  width: 100%;
}